<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87556d3ff2d2ad6faddf1817baea87a3">
  <dict>
    <!--2024-05-31 14:48:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:48:11.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:48:11.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:48:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:48:11.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2024-05-31 14:48:11.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 14:48:11.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2024-05-31 14:48:11.000-->
    <string key="wfc_spn_string">Lebara</string>
  </dict>
</config>
